WordPress 3.2 compatibility?

The simple answer is:  I don’t know.  Usually I try to at least smoke test wp-SwimTeam before a new release of WordPress goes out but I haven’t gotten to it yet for 3.2.  We’ve had two swim meets in a row postponed due to weather which means all of the pre-work has to be done twice.  Bleh.  Tonight’s forecast doesn’t look much better either.  I will try and run some tests before the end of the week but for now I recommend staying on 3.1.4.

2 thoughts on “WordPress 3.2 compatibility?

  1. We are getting an error from the google API stating we need to get a new API. Tried this and still get the same error.

    • I’ve encountered this before although I haven’t seen it is a while. When I ran into it I had to regenerate an API key but it sounds like you’ve already done that. Nothing on the plugin side has changed with respect to Google Maps in quite some time so the only other thing I can think of would be a change in how your web site’s domain name is viewed. Do you use the full “www.domain-name.com” type address on your site and when generating the API key? If you run WordPress in Network mode, the “www.” part is not used in the domain name. I’ve seen this cause problems with the Google API key.

Leave a Reply to Mike Cancel reply